<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="milliped">
        <counters>
            <coins index="0" number="19" />
        </counters>
        <input>
            <port tag=":TRACK0_X" type="P1_TRACKBALL_X" mask="255" defvalue="0" keydelta="8" />
            <port tag=":TRACK0_Y" type="P1_TRACKBALL_Y" mask="255" defvalue="0" keydelta="8" />
            <port tag=":TRACK1_X" type="P2_TRACKBALL_X" mask="255" defvalue="0" keydelta="8" />
            <port tag=":TRACK1_Y" type="P2_TRACKBALL_Y" mask="255" defvalue="0" keydelta="8" />
        </input>
    </system>
</mameconfig>
